<?php
/**
 * The template for displaying Archive pages.
 *
 * Used to display archive-type pages if nothing more specific matches a query.
 * For example, puts together date-based pages if no date.php file exists.
 *
 * If you'd like to further customize these archive views, you may create a
 * new template file for each specific one. For example, Twenty Thirteen
 * already has tag.php for Tag archives, category.php for Category archives,
 * and author.php for Author archives.
 *
 * Learn more: http://codex.wordpress.org/Template_Hierarchy
 *
 * @package BS3 Mobile First
 * @version 1.0
 * @author Dane Grant
 * @copyright 2013 danecando.com
 * @license GNU General Public License v2.0
 * http://www.gnu.org/licenses/gpl-2.0.html
 * @since 1.0
 * @link http://danecando.com
 */

get_header(); ?>

    <div class="row">
        <div class="col-md-9">

        <?php if ( have_posts() ) : ?>
            <header class="archive-header">
                <h1 class="archive-title"><?php
                    if ( is_day() ) :
                        printf( __( 'Daily Archives: %s', 'bs3mobilefirst' ), get_the_date() );
                    elseif ( is_month() ) :
                        printf( __( 'Monthly Archives: %s', 'bs3mobilefirst' ), get_the_date( _x( 'F Y', 'monthly archives date format', 'bs3mobilefirst' ) ) );
                    elseif ( is_year() ) :
                        printf( __( 'Yearly Archives: %s', 'bs3mobilefirst' ), get_the_date( _x( 'Y', 'yearly archives date format', 'bs3mobilefirst' ) ) );
                    else :
                        _e( 'Archives', 'bs3mobilefirst' );
                    endif;
                ?></h1>
            </header><!-- .archive-header -->

            <?php /* The loop */ ?>
            <?php while ( have_posts() ) : the_post(); ?>
                <?php get_template_part( 'content', get_post_format() ); ?>
            <?php endwhile; ?>

            <?php bs3mobilefirst_paging_nav(); ?>

        <?php else : ?>
            <?php get_template_part( 'content', 'none' ); ?>
        <?php endif; ?>

        </div><!-- #content -->
        <?php get_sidebar(); ?>
    </div><!-- #primary -->

<?php get_footer(); ?>