<?php
/**
 * The default template for displaying content. Used for both single and index/archive/search.
 *
 * @package BS3 Mobile First
 * @version 1.0
 * @author Dane Grant
 * @copyright 2013 danecando.com
 * @license GNU General Public License v2.0
 * http://www.gnu.org/licenses/gpl-2.0.html
 * @since 1.0
 * @link http://danecando.com
 */
?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<header class="entry-header">
		<?php if ( is_single() ) : ?>
		<h1 class="entry-title"><?php the_title(); ?></h1>
		<?php else : ?>
		<h1 class="entry-title">
			<a href="<?php the_permalink(); ?>" rel="bookmark"><?php the_title(); ?></a>
		</h1>
		<?php endif; // is_single() ?>

		<div class="entry-meta">
			<?php bs3mobilefirst_entry_meta(); ?>
		</div><!-- .entry-meta -->
	</header><!-- .entry-header -->

	<?php if ( is_search() ) : // Only display Excerpts for Search ?>
	<div class="entry-summary">
		<?php the_excerpt(); ?>
	</div><!-- .entry-summary -->
	<?php else : ?>
	<div class="entry-content">
		<?php the_content( __( 'Continue reading <span class="meta-nav">&rarr;</span>', 'bs3mobilefirst' ) ); ?>
		<?php wp_link_pages( array( 'before' => '<div class="page-links"><span class="page-links-title">' . __( 'Pages:', 'bs3mobilefirst' ) . '</span>', 'after' => '</div>', 'link_before' => '<span>', 'link_after' => '</span>' ) ); ?>
	</div><!-- .entry-content -->
	<?php endif; ?>

	<footer class="entry-meta">
		<?php bs3mobilefirst_tag_meta(); ?>
		<?php if ( comments_open() && ! is_single() ) : ?>
			<div class="row">
			<div class="comments-link col-md-3">
				<ul class="nav nav-pills nav-stacked">
					<li>
					<?php 
					wp_enqueue_script( "comment-reply" ); 
					comments_popup_link( '<span class="leave-reply">' . __( '<i class="icon-comment"></i> Leave a comment', 'bs3mobilefirst' ) . '</span>', __( '<i class="icon-comments"></i> <span class="badge pull-right">1</span>Comments', 'bs3mobilefirst' ), __( '<i class="icon-comments"></i> <span class="badge pull-right">%</span>Comments', 'bs3mobilefirst' ) ); ?>
					</li>
				</ul>
			</div><!-- .comments-link -->
		</div>
		<?php endif; // comments_open() ?>

		<?php if ( is_single() && get_the_author_meta( 'description' ) && is_multi_author() ) : ?>
			<?php get_template_part( 'author-bio' ); ?>
		<?php endif; ?>
		<?php if ( ! is_single() ): ?>
			<hr />
		<?php endif; ?>
	</footer><!-- .entry-meta -->
</article><!-- #post -->