<?php
/**
 * Header template
 *
 * @package BS3 Mobile First
 * @version 1.0
 * @author Dane Grant
 * @copyright 2013 danecando.com
 * @license GNU General Public License v2.0
 * http://www.gnu.org/licenses/gpl-2.0.html
 * @since 1.0
 * @link http://danecando.com
 */
?>

<!DOCTYPE html>
<!--[if IE 7]>
<html class="ie ie7" <?php language_attributes(); ?>>
<![endif]-->
<!--[if IE 8]>
<html class="ie ie8" <?php language_attributes(); ?>>
<![endif]-->
<!--[if !(IE 7) | !(IE 8)  ]><!-->
<html <?php language_attributes(); ?>>
<!--<![endif]-->
  <head>
    <meta charset="<?php bloginfo( 'charset' ); ?>">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <title><?php wp_title('|', true, 'right'); ?></title>

    <link rel="profile" href="http://gmpg.org/xfn/11" />
    <link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
    
    <?php 
    /**
     * Options for adding a favicon and choosing theme color
     *
     * @since 1.0
     */
    $bs3mf_options = get_option( 'mytheme_options' );
    if ( $bs3mf_options['favicon'] )
      echo '<link rel="shortcut icon" href="' . $bs3mf_options['favicon'] . '" type="image/x-icon"/ >';
    ?>
    
    <!--[if lt IE 9]>
    <script src="<?php echo get_template_directory_uri(); ?>/js/html5.js"></script>
    <![endif]-->

    <?php wp_head(); ?>

    <style>
      <?php if( is_user_logged_in() ) : // Move the fixed navigation down for admin bar ?>
      .navbar-fixed-top { top: 28px; }
      <?php endif; ?>
      
      <?php
      /**
       * Option for allowing users to add styles to the theme
       * @since 1.0
       */
        $bs3mf_options = get_option( 'mytheme_options' );
        if ( $bs3mf_options['custom_css'] )
          echo $bs3mf_options['custom_css'];
      ?> 

      body {
          padding-top: 60px;
          padding-bottom: 40px;
      }
    </style>

  </head>

  <body <?php body_class(); ?>>

    <header class="navbar navbar-inverse navbar-fixed-top bs-docs-nav" role="banner">
      <div class="container">
        <div class="navbar-header">
          <button class="navbar-toggle" type="button" data-toggle="collapse" data-target=".bs-navbar-collapse">
            <span class="sr-only">Toggle navigation</span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
          </button>
          <a href='<?php echo home_url(); ?>' class="navbar-brand">
            <?php 
            /**
             * Option for adding a custom logo image
             * @since 1.0
             */
            $bs3mf_options = get_option( 'mytheme_options' );
            if ( $bs3mf_options['header_logo'] )
              echo '<img class="nav-logo" src="' . $bs3mf_options['header_logo'] . '" alt="Blog Logo" width="125" height="30">';
            else 
              bloginfo( 'name' ); 
            ?>
          </a>
        </div>

        <nav class="collapse navbar-collapse bs-navbar-collapse" role="navigation">
          <ul class="nav navbar-nav">
            <?php 
            if (has_nav_menu('main-nav')) {
              $menu = wp_nav_menu( array( 'container' => false, 'theme_location' => 'main-nav', 'items_wrap'=>'%3$s', 'walker' => new BS3_Navigation ) );
              }
            ?>
          </ul>
          <form class="form-inline navbar-form navbar-right" role="search" method="get" id="searchform" action="<?php echo home_url( '/' ); ?>">
            <div class="form-group">
              <input class="form-control" type="text" value="" name="s" id="s" placeholder="search"/>
            </div>
            <button type="submit" id="searchsubmit" class="btn btn-default">Search</button> 
          </form>
        </nav>
      </div>
    </header>

  <div class="container table-responsive">